Subject: Re: Linux EFI?

From: Todd Millecam <[email-masked]>
Date: Sat, 11 Mar 2017 21:44:47 -0700

coreboot, last I heard.  Also, the kernel itself compiles as a UEFI
compliant stub, so you can boot the kernel binary directly from an EFI shell

On Sat, Mar 11, 2017 at 3:30 PM, Eric Oyen <[email-masked]> wrote:

> Steve, the wiki article does explain a lot, but there is no real support
> for blind IT personnel in it, let alone any support for those of us who are
> just plain computer users with some advanced skills.
>
> It's a nice command line interface that has a lot of the usual basic
> linux/unix utilities and programs, but no speech or braille support.
>
> Right now, I am composing a letter to the UEFI forum members in hopes that
> someone over there might listen and do some research. I am even offering
> some suggestions on how this can be done (given my experience with Ubuntu
> and Vinux respectively, it can be done). My only difficulty is that I am
> not a coder
>
> Now, the wiki doesn't specifically stipulate what OS the UEFI is based on
> (and yes, its a bit more than a bios and less than a real full blown OS).
> what I do know is that it has a kernel, some basic utilities and a user
> interface. As far as I am concerned, thats a basic OS if there ever was one.
>
> so, this is what I want to do and it's the reason behind my original
> question. Making the UEFI accessible to those of us who are blind and
> working in the tech sector would certainly improve our capabilities as
> employees. It would be built-in accommodation without adding a lot of
> expense to the hardware.
>
> So, with that being said, would it be possible? Given all the technology
> available, I say yes. So, what about the rest of you?
>
> -eric
> from the central office of the Technomage Guild, access technology dept.
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>

-- 
Todd Millecam
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss